Bug 196232 - HWCERT: ACER POWER SERIES VIA K8M800
Summary: HWCERT: ACER POWER SERIES VIA K8M800
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster   
(Show other bugs)
Version: beta
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: S. Lele
QA Contact: Red Hat Hardware Certification
URL: N.A.
Whiteboard: POWER SERIES
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-06-22 05:54 UTC by Lipika Pal
Modified: 2007-08-23 03:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-17 07:08:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Hardware Specification Sheet (55.00 KB, application/vnd.ms-word)
2006-06-22 06:07 UTC, Lipika Pal
no flags Details

Description Lipika Pal 2006-06-22 05:54:20 UTC
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        4
Make:           AcerPower
Model:          Series
Vendor:         Fujitsu Siemens Computers
Category:       Desktop/Workstation
Reporter:       lpal@redhat.com
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/7c7fdfcb3c8d43eb685220c898cd9370/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: Incorrect memory amount

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   MEMORY
2   PASSED   USB
    PASSED   INFO
3   PASSED   INFO
    PASSED   CDROM
4   PASSED   INFO
    PASSED   VIDEO
    PASSED   STORAGE
    PASSED   CORE
5   PASSED   INFO
    PASSED   NETWORK
6   FAILED   INFO
    FAILED   FLOPPY

Comment 1 Lipika Pal 2006-06-22 06:07:22 UTC
Created attachment 131333 [details]
Hardware Specification Sheet

Comment 2 Lipika Pal 2006-06-22 07:29:42 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/9c986dcb9bd5640075ae2fafa69caf83/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO
1   PASSED   INFO
    PASSED   CORE
10   PASSED   INFO
    PASSED   NETWORK
2   FAILED   INFO
    FAILED   FLOPPY
3   PASSED   USB
    PASSED   INFO
4   PASSED   INFO
    PASSED   VIDEO
5   PASSED   INFO
    PASSED   MEMORY
6   PASSED   INFO
    PASSED   STORAGE
7   FAILED   INFO
    FAILED   FLOPPY
8   PASSED   INFO
    PASSED   CDROM


Comment 3 Lipika Pal 2006-06-22 07:32:17 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/8e91fa89c3e01f03e805c2d22c00018f/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO


Comment 4 Lipika Pal 2006-06-22 07:34:09 UTC
New Hardware Certification Package Submitted
Kernel Version: kernel-2.6.9-22.EL

File Uploaded:
RHR2_ACERPOWER_SERIES_NAHAN.RP
https://bugzilla.redhat.com/hwcert/data/rpms/7ffc3285cb52f7811ea38a161fac2006/RHR2_ACERPOWER_SERIES_NAHAN.RP

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   AUDIO


Comment 5 Lipika Pal 2006-06-28 09:57:38 UTC
(i386, x86-64):

FLOPPY : Rerun the test for both 32 & 64 bit.

Comment 7 Lipika Pal 2006-07-12 11:05:22 UTC
If we do not receive the pending test results as mentioned in comment#5 by 12th
August 2006, this request would be closed as it would be pending for more than a
month.

Comment 8 Lipika Pal 2006-07-17 05:15:03 UTC
Kindly close the submission.

Comment 9 S. Lele 2006-07-17 07:07:41 UTC
As per comment#7, this request will be closed.


Note You need to log in before you can comment on or make changes to this bug.